Clp 1.17.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes | List of all members
tripleton_action::action Struct Reference

`#include <CoinPresolveTripleton.hpp>`

## Public Attributes
int | icolx
int | icolz
int | row
int | icoly
double | cloy
double | cupy
double | costy
double | clox
double | cupx
double | costx
double | rlo
double | rup
double | coeffx
double | coeffy
double | coeffz
double * | colel
int | ncolx
int | ncoly

## Detailed Description

Definition at line 17 of file CoinPresolveTripleton.hpp.

## Member Data Documentation

int tripleton_action::action::icolx

Definition at line 18 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::icolz

Definition at line 19 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::row

Definition at line 20 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::icoly

Definition at line 22 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::cloy

Definition at line 23 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::cupy

Definition at line 24 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::costy

Definition at line 25 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::clox

Definition at line 26 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::cupx

Definition at line 27 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::costx

Definition at line 28 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::rlo

Definition at line 30 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::rup

Definition at line 31 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::coeffx

Definition at line 33 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::coeffy

Definition at line 34 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::coeffz

Definition at line 35 of file CoinPresolveTripleton.hpp.

double* tripleton_action::action::colel

Definition at line 37 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::ncolx

Definition at line 39 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::ncoly

Definition at line 40 of file CoinPresolveTripleton.hpp.

The documentation for this struct was generated from the following file:

- /tmp/Clp-1.17.6/CoinUtils/src/CoinPresolveTripleton.hpp